// JavaScript Document
function check_search(){
	if($("#keyword").val()==""){alert("请输入查询内容！");return false;}
	return true;
}

function check_message(){alert($("#param2").val());
	if($("#param1").val()==""){alert("标题不能为空！");return false;}
	if($("#param2").val()==""){alert("请输入留言！");return false;}
	return true;
}